set admin "Barman <webmaster@lokaweb.com>"
set owner "Barman"
set nick "EcLiPsE"
set altnick "EcLiPsE`"
set username "Root"
set realname "Robot de moderation"
addlang "french"
set net-type 5
# IV. Probl�me du 'Can't Determine your Hostname'
# Lisez la FAQ si le message d'erreur "Can't Determine your Hostname" apparait.
# set my-hostname "localhost"
set timezone "GMT"

set offset "-1"
set mod-path "/var/www/web4/eggdrop/modules/"
#loadmodule dns
loadmodule channels
loadmodule server
set servers {
chat.lokaweb.com:6667
}
set init-server { 
putquick "PRIVMSG nickserv :identify password"
}
loadmodule ctcp
set ctcp-mode 0
set ctcp-version "EcLiPsE By Barman for LoKaWeB ircd"
loadmodule irc
loadmodule notes
loadmodule console
checkmodule blowfish
listen 1234 all
set require-p 1
set network "egghub.fr"
logfile msbcox * "logs/eggdrop.txt"
set userfile "eggdrop.user"
set chanfile "eggdrop.chan"
set sort-users 1
set help-path "help/"
set temp-path "tmp/"
set motd "eggdrop.motd"
set telnet-banner "eggdrop.telnet-banner"
set quiet-save 1
set console "jkmcobxs"
set strict-servernames 0
set ctcp-mode 0
set notefile "eggdrop.notes"
set global-flood-chan 6:6
set global-flood-deop 3:5
set global-flood-kick 3:5
set global-flood-join 5:30
set global-flood-ctcp 3:30
set global-flood-nick 5:60
set global-aop-delay 5:30
set global-idle-kick 0
set global-chanmode "nt"
set global-stopnethack-mode 0
set global-revenge-mode 1
set global-chanset {
        -autoop         -autovoice
        -bitch          -cycle
        +dontkickops    +dynamicbans
        +dynamicexempts +dynamicinvites
        +enforcebans    +greet
        -inactive       +nodesynch
        -protectfriends +protectops
        -revenge        -revengebot
        -secret         +seen
        +shared         +statuslog
        +userbans       +userexempts
        +userinvites
}
bind dcc n tcl *dcc:tcl
bind dcc n set *dcc:set 

source scripts/alltools.tcl
source scripts/action.fix.tcl
source scripts/compat.tcl

########################################################################################
##### AJOUTEZ EN DESSOUS DE CETTE LIGNE LES AUTRES SCRIPTS QUE VOUS VOULEZ CHARGER #####
##### exemple : source scripts/services.tcl                                        #####
########################################################################################
